
Redmine - Defect #29611

search result not working

2018-09-14 14:31 - shahul hameed

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

search result not working

History

#1 - 2018-09-14 15:19 - Anonymous

 468702808523276288.png?v=1 

Thanks for the feedback, could you please provide steps to reproduce?

#2 - 2018-09-15 02:46 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

You must describe more details when posting an issue. Please read Submissions.
